<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">

<head th:replace="common/header :: common-header" />
<body>
	<div th:replace="common/header :: navbar" />
	<div class="container">
		<div class="row">
			<div class="col-9">
				<div class="card">
					<div class="card-body">
						<div id="homeSlide" class="carousel slide" data-ride="carousel">
							<div class="carousel-inner">
								<div class="carousel-item active">
									<img class="d-block w-100"
										src="data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22800%22%20height%3D%22400%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20800%20400%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%23holder_16eec1142ea%20text%20%7B%20fill%3A%23555%3Bfont-weight%3Anormal%3Bfont-family%3AHelvetica%2C%20monospace%3Bfont-size%3A40pt%20%7D%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22holder_16eec1142ea%22%3E%3Crect%20width%3D%22800%22%20height%3D%22400%22%20fill%3D%22%23777%22%3E%3C%2Frect%3E%3Cg%3E%3Ctext%20x%3D%22285.921875%22%20y%3D%22217.7%22%3EFirst%20slide%3C%2Ftext%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E"
										alt="First slide" />
									<div class="carousel-caption">
										<h4>First image</h4>
										<p>Add captions to your slides easily with the
											.carousel-caption element within any .carousel-item. They can
											be easily hidden on smaller viewports, as shown below, with
											optional display utilities. We hide them initially with</p>
									</div>
								</div>
								<div class="carousel-item">
									<img class="d-block w-100"
										src="data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22800%22%20height%3D%22400%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20800%20400%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%23holder_16eec1142eb%20text%20%7B%20fill%3A%23444%3Bfont-weight%3Anormal%3Bfont-family%3AHelvetica%2C%20monospace%3Bfont-size%3A40pt%20%7D%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22holder_16eec1142eb%22%3E%3Crect%20width%3D%22800%22%20height%3D%22400%22%20fill%3D%22%23666%22%3E%3C%2Frect%3E%3Cg%3E%3Ctext%20x%3D%22247.3125%22%20y%3D%22217.7%22%3ESecond%20slide%3C%2Ftext%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E"
										alt="Second slide" />
									<div class="carousel-caption">
										<h4>Second image</h4>
										<p>Add captions to your slides easily with the
											.carousel-caption element within any .carousel-item. They can
											be easily hidden on smaller viewports, as shown below, with
											optional display utilities. We hide them initially with</p>
									</div>
								</div>
								<div class="carousel-item">
									<img class="d-block w-100"
										src="data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22800%22%20height%3D%22400%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20800%20400%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%23holder_16eec1142ec%20text%20%7B%20fill%3A%23333%3Bfont-weight%3Anormal%3Bfont-family%3AHelvetica%2C%20monospace%3Bfont-size%3A40pt%20%7D%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22holder_16eec1142ec%22%3E%3Crect%20width%3D%22800%22%20height%3D%22400%22%20fill%3D%22%23555%22%3E%3C%2Frect%3E%3Cg%3E%3Ctext%20x%3D%22277%22%20y%3D%22217.7%22%3EThird%20slide%3C%2Ftext%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E"
										alt="Third slide" />
									<div class="carousel-caption">
										<h4>Third image</h4>
										<p>Add captions to your slides easily with the
											.carousel-caption element within any .carousel-item. They can
											be easily hidden on smaller viewports, as shown below, with
											optional display utilities. We hide them initially with</p>
									</div>
								</div>
							</div>
							<a class="carousel-control-prev" href="#homeSlide" role="button"
								data-slide="prev"> <span class="carousel-control-prev-icon"
								aria-hidden="true"></span> <span class="sr-only">Previous</span>
							</a> <a class="carousel-control-next" href="#homeSlide" role="button"
								data-slide="next"> <span class="carousel-control-next-icon"
								aria-hidden="true"></span> <span class="sr-only">Next</span>
							</a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-3">
				<img alt="All Paper logo" src="/logo/allpaper.png" class="img-fluid" />
			</div>
		</div>

		<hr />

		<div class="row">
			<div class="col-4">
				<div class="card border-0">
					<div class="card-body">
						<img src="/img/img_home_1.jpg" class="img-fluid" />
					</div>
				</div>
			</div>
			<div class="col-4">
				<div class="card border-0">
					<div class="card-body">
						<img src="/img/img_home_2.jpg" class="img-fluid" />
					</div>
				</div>
			</div>
			<div class="col-4">
				<div class="card border-0">
					<div class="card-body">
						<img src="/img/img_home_3.jpg" class="img-fluid" />
					</div>
				</div>
			</div>
		</div>

		<div>
			<div class="home-headline">
				<span>meilleurs ventes</span>
			</div>
			<hr style="margin-top: -15px" />
		</div>

		<div class="row">
			<div>
				<div id="bestSeller" class="carousel slide" data-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<div class="row">
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic3" src="/img/best-seller-3.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic4" src="/img/best-seller-4.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
							</div>
						</div>
						<div class="carousel-item">
							<div class="row">
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic3" src="/img/best-seller-3.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic4" src="/img/best-seller-4.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
							</div>
						</div>
						<div class="carousel-item">
							<div class="row">
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic3" src="/img/best-seller-3.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic4" src="/img/best-seller-4.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic1" src="/img/best-seller-1.jpeg">
								</div>
								<div class="col-2">
									<img alt="pic2" src="/img/best-seller-2.jpeg">
								</div>
							</div>
						</div>


					</div>
					<a class="carousel-control-prev" href="#cbestSeller" role="button"
						data-slide="prev"> <span class="carousel-control-prev-icon"
						aria-hidden="true"></span> <span class="sr-only">Previous</span>
					</a> <a class="carousel-control-next" href="#bestSeller" role="button"
						data-slide="next"> <span class="carousel-control-next-icon"
						aria-hidden="true"></span> <span class="sr-only">Next</span>
					</a>
				</div>
			</div>
		</div>

	</div>

	<div th:replace="common/header :: body-bottom-scripts" />
</body>
</html>
